=== modified symlink 'bzrplugins/builder'
=== target was '../sourcecode/bzr-builder'
=== modified file 'database/schema/comments.sql'
--- database/schema/comments.sql	2010-01-13 05:55:29 +0000
+++ database/schema/comments.sql	2010-01-18 21:07:44 +0000
@@ -163,6 +163,10 @@
 COMMENT ON COLUMN BugBranch.whiteboard IS 'Additional information about the status of the bugfix in this branch.';
 COMMENT ON COLUMN BugBranch.registrant IS 'The person who linked the bug to the branch.';
 
+-- BugHeatJob
+COMMENT ON TABLE BugHeatJob IS 'A job for recalculating bug heat.';
+COMMENT ON COLUMN BugHeatJob.bug IS 'The bug for which heat should be recalculated';
+
 -- BugNomination
 COMMENT ON TABLE BugNomination IS 'A bug nominated for fixing in a distroseries or productseries';
 COMMENT ON COLUMN BugNomination.bug IS 'The bug being nominated.';

=== added file 'database/schema/patch-2207-99-0.sql'
--- database/schema/patch-2207-99-0.sql	1970-01-01 00:00:00 +0000
+++ database/schema/patch-2207-99-0.sql	2010-01-18 21:07:44 +0000
@@ -0,0 +1,9 @@
+SET client_min_messages=ERROR;
+
+CREATE TABLE BugHeatJob(
+    id integer NOT NULL PRIMARY KEY,
+    job integer NOT NULL REFERENCES Job(id),
+    bug integer NOT NULL REFERENCES Bug(id)
+);
+
+INSERT INTO LaunchpadDatabaseRevision VALUES (2207, 99, 0)

